#!/bin/sh
echo 'name: tagsoup
version: 0.12.2
id: tagsoup-0.12.2-05da23d1e20909ac7a70672740a633bc

license: BSD3
copyright: Neil Mitchell 2006-2011
maintainer: Neil Mitchell <ndmitchell@gmail.com>
stability:
homepage: http://community.haskell.org/~ndm/tagsoup/
package-url:
description: TagSoup is a library for parsing HTML/XML. It supports the HTML 5 specification,
             and can be used to parse either well-formed XML, or unstructured and malformed HTML
             from the web. The library also provides useful functions to extract information
             from an HTML document, making it ideal for screen-scraping.
             .
             Users should start from the "Text.HTML.TagSoup" module.
category: XML
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules: Text.HTML.TagSoup Text.HTML.TagSoup.Entity
                 Text.HTML.TagSoup.Match Text.HTML.TagSoup.Tree Text.StringLike
hidden-modules: Text.HTML.TagSoup.Generated
                Text.HTML.TagSoup.Implementation Text.HTML.TagSoup.Manual
                Text.HTML.TagSoup.Options Text.HTML.TagSoup.Parser
                Text.HTML.TagSoup.Render Text.HTML.TagSoup.Specification
                Text.HTML.TagSoup.Type
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/tagsoup-0.12.2
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/tagsoup-0.12.2
              /usr/local/lib
hs-libraries: HStagsoup-0.12.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         text-0.11.0.6-c8599590347c5c77cb2239f432e5bbf9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/tagsoup-0.12.2/html/tagsoup.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/tagsoup-0.12.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
